<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2ef9321045a06816f83f78d1df18a34f">
  <dict>
    <!--2023-01-31 11:44:35.000-->
    <bool key="carrier_popup_disable">true</bool>
    <!--2023-01-31 11:44:35.000-->
    <string key="hn_networkname_normal">all,HSDPA:3G;HSUPA:3G;HSPA:3G;LTE:4G;CA:4.5G;MiMo:4.5G;CAMiMo:4.5G+</string>
    <!--2023-01-31 11:44:35.000-->
    <int key="max_message_size">1048576</int>
    <!--2023-01-31 11:44:35.000-->
    <int key="num_match">7</int>
    <!--2023-10-17 11:33:56.000-->
    <bool key="save_ims_conf_participants">true</bool>
    <!--2023-01-31 11:44:35.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2023-01-31 11:44:35.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-01-31 11:44:35.000-->
    <int key="sms_to_mms_textthreshold">13</int>
    <!--2023-01-31 11:44:35.000-->
    <string key="voicemail_carrier">Claro</string>
    <!--2023-01-31 11:44:35.000-->
    <string key="voicemail_number">131</string>
    <!--2023-01-31 11:44:35.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
